﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace BookStore.Models
{
    /* These ViewModel classes contain all of the data needed to display the page for which they represent.
     * They do not contain any special logic other than some that may be in any constructors. */
    public class OrderHistoryViewModel
    {
        public List<OrderSummary> orders;
        public class OrderSummary
        {
            public int id;
            public DateTime date;
            public decimal totalCost;
        }
    }
}